div.db4{
z-index:101;
position:fixed;
top:9%;
left:74%;
width:1594px;
height:1594px;
background-color:rgba(6,126,152,0.51);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-4%;
left:79%;
width:1689px;
height:1689px;
background-color:rgba(9,155,193,0.52);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:0%;
left:77%;
width:999px;
height:999px;
background-color:rgba(5,165,156,0.33);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:73%;
width:1000px;
height:1000px;
background-color:rgba(9,86,227,0.27);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-4%;
left:90%;
width:709px;
height:709px;
background-color:rgba(7,136,211,0.28);
opacity:0.74;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-5%;
left:85%;
width:1598px;
height:1598px;
background-color:rgba(15,177,208,0.15);
opacity:0.41;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}